/* Fuentes */

.wpthemeControl {
    margin: 0 0 0;
}

.wptheme1Col .wpthemeCol {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(246, 246, 246) 100%);
}

body {
    background-color: #fbfbfb;
}

@font-face {
    font-family: OpenSans;
    src: url('/wcm/connect/f478e147-4208-471e-ae8b-57db4ff29e00/OpenSans-Regular.ttf?MOD=AJPERES');
}

.nunito {
    font-family: 'Nunito';
}

.opensans {
    font-family: 'OpenSans', sans-serif;
}


/* Tamaño de titulos, subtitulos */

.font40 {
    font-size: 40px;
}

.font32 {
    font-size: 32px;
}

.font28 {
    font-size: 28px;
}

.font24 {
    font-size: 24px;
}

.font20 {
    font-size: 20px;
}

.font18 {
    font-size: 18px;
}

.font17 {
    font-size: 17px;
}

.font16 {
    font-size: 16px;
}

.font15 {
    font-size: 15px;
}

.font14 {
    font-size: 14px;
}


/* gruso de la letra */

.weight-800 {
    font-weight: 800;
}

.weight-700 {
    font-weight: 700;
}

.weight-600 {
    font-weight: 600;
}

.weight-400 {
    font-weight: 400;
}


/* Colores generales */

.text-black {
    color: #292929;
}

.text-gray {
    color: #808285;
}

.text-blue {
    color: #00448D;
}

.text-center {
    text-align: center;
}


/* margenes */

.mt-46 {
    margin-top: 46px;
}

.mt-26 {
    margin-top: 26px;
}

.mt-16 {
    margin-top: 16px;
}

.mt-10 {
    margin-top: 10px;
}

.mb-46 {
    margin-bottom: 46px;
}

.mb-26 {
    margin-bottom: 26px;
}

.mb-16 {
    margin-bottom: 16px;
}

.mb-10 {
    margin-bottom: 10px;
}

.ml-auto {
    margin-left: auto;
}

.p-50 {
    padding: 10px 50px;
}

.p-40 {
    padding: 10px 40px;
}

.p-30 {
    padding: 10px 32px;
}

.p-auto {
    padding: 30px;
}

.prl-30 {
    padding: 0 30px
}

.figure-int {
    max-height: 150px;
    margin-bottom: 40px
}

.desktop-submenu_list .desktop-submenu_item .item-right {
    padding: 30px 0 0 0;
}

.desktop-submenu_list .desktop-submenu_item .item-right a {
    color: #00448D;
    font-weight: bold;
    width: 65%
}

.desktop-submenu_list .desktop-submenu_item .item-right a::before {
    content: url(/wcm/connect/bc3af49c-c570-4254-b68c-8788bcb596ca/Chevron-right.png?MOD=AJPERES);
    position: absolute;
    right: 0px;
    top: 10%;
    animation: float 1s ease-in-out infinite;
}

@media (min-width: 768px) {
    .offset-md-6 {
        margin-left: 50%
    }
}

.align-items-center {
    align-items: center;
}

.d-flex {
    display: -ms-flexbox;
    display: flex;
}

.btn-outline-blue-ban {
    border: 2px solid #00448D;
    font-weight: bold;
}

.btn-outline-blue-ban:hover {
    color: #000000
}

.btn-outline-blue-ban:focus {
    color: #000000
}

.btn-outline-blue {
    border: 2px solid #00448D;
    font-weight: bold;
    position: relative
}

.btn-outline-blue::before {
    content: url(/wcm/connect/bc3af49c-c570-4254-b68c-8788bcb596ca/Chevron-right.png?MOD=AJPERES);
    position: absolute;
    right: 20px;
    top: 20%;
}

.btn-outline-blue:hover {
    color: #000000
}

.l-height1 {
    line-height: 1.1;
}

.border-bottom {
    border-bottom: 2px solid #E6E7E8;
}

.collapse-close {
    position: relative;
    cursor: pointer;
    min-height: 70px;
    display: flex;
    align-items: center;
}

.collapsing {
    position: relative;
    overflow: hidden;
    height: 0;
    transition: height .3s ease;
}

.collapse-close:after {
    content: url(/wcm/connect/1eddb8bb-c885-4add-8bd2-60f607fb9675/Arrow_down.png?MOD=AJPERES);
    position: absolute;
    right: 20px;
    margin: auto;
    top: 20px;
    transition: all 0.5s ease;
}

.collapse-close[aria-expanded="true"]:after {
    transform: rotate(180deg);
}

.collapse.show {
    visibility: visible;
}

.card-body {
    font-size: 14px;
    font-family: OpenSans;
}

.vertical-center {
    display: flex;
    align-items: center;
}


/* Titulos */

h1,
h2,
h3,
h4 {
    letter-spacing: -0.006em;
    line-height: 40px;
    margin: 0px auto;
}

p {
    margin-top: 0px;
}


/* imgagenes */

img {
    width: auto;
}

.img-fluid {
    max-width: 100%;
}

.mx-auto {
    display: block;
    margin: 0 auto;
}


/* Componentes */

.enlaces {
    display: inline-grid;
    position: relative;
}

.enlaces a {
    color: #00448D;
    text-decoration: none;
}

a.enlaces {
    padding: 10px;
    text-transform: uppercase;
}

a.enlaces:after {
    content: url(/wcm/connect/447909d7-d2a1-476b-aad0-2cd668f0ec2d/Vector.png?MOD=AJPERES);
    position: absolute;
    right: -20px;
    top: 11px;
    bottom: 0;
    transition: all 0.5s ease;
}

a:hover {
    text-decoration: none;
}

.bg-gray-light {
    background-color: #F7F7F7;
}

.bg-fff {
    background-color: #fff;
}

.start,
.register {
    background: none !important;
}

.btn-yellow {
    background: #FFD200;
}

.btn {
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16), 0px 1px 3px rgba(0, 0, 0, 0.100515);
    border-radius: 100px;
    display: inline-flex;
    text-transform: uppercase;
}

.w-9 {
    max-width: 464px;
}

#tabs__title.nav-tabs {
    background-color: #F7F7F7;
}

.tabs__subtitle.nav-tabs {
    padding: 0px;
}

.flex-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.border-radius20 {
    border-radius: 30px;
}

#tabs-options .nav,
#inmobiliario #tabs__title.nav,
#movilidad #tabs__title.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: transparent;
}

.nav-tabs>li>a:hover {
    border-color: transparent;
}

.nav {
    list-style: none;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
}

#inmobiliario #tabs__title.nav-tabs .nav-item.show .nav-link,
#inmobiliario #tabs__title.nav-tabs .nav-link.active,
#movilidad #tabs__title.nav-tabs .nav-item.show .nav-link,
#movilidad #tabs__title.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-radius: 30px;
    border: 1px solid #FFCF01;
    font-family: "Open Sans";
    font-weight: 600;
}

#inmobiliario #tabs__title .nav-link,
#movilidad #tabs__title .nav-link {
    padding: .5rem 1rem;
    width: 172px;
    color: #000;
    text-align: center;
    height: 48px;
    text-transform: uppercase;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    outline: 0;
}

#tabs-options .nav-tabs {
    width: 100%;
    /* border-bottom: 2px solid #868686; */
    transition: all .3s ease-in-out;
    box-shadow: 0px 1px 4px 1px rgba(42, 42, 42, 0.16);
    padding-bottom: 0;
}

#tabs-options .nav-item {
    flex: 1 1 auto !important;
}

#tabs-options .nav-link {
    padding: 2.3rem 1rem 1.5rem;
    color: #000;
    text-align: center;
    height: 65px;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    outline: 0;
}

#tabs-options .tabs__item.active {
    border-bottom: 3px solid #ffd200;
    font-weight: 700;
    outline: 0;
}

#content-tabs .tabs__subtitle .nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #000;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    height: 50px;
}

#content-tabs .tabs__subtitle .nav-link.active,
#movilidad .tabs__subtitle.nav-tabs .nav-item.show .nav-link,
#movilidad .tabs__subtitle.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #F7F7F7;
    border-left: 3px solid #FFCF01;
    font-family: "Open Sans";
    font-size: 16px;
    border-radius: 0px;
    font-weight: 600;
    outline: 0;
    position: relative;
}

#content-tabs .tabs__subtitle .nav-link.active::before {
    content: url(/wcm/connect/c0875b1b-5026-411c-ac45-a9b027452a90/right-gray.png?MOD=AJPERES);
    position: absolute;
    right: 20px;
    top: 25%;
}

#inmobiliario .tabs__subtitle.nav-tabs .nav-item.show .nav-link,
#inmobiliario .tabs__subtitle.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #F7F7F7;
    border-right: 3px solid #FFCF01;
    font-family: "Open Sans";
    font-size: 16px;
    border-radius: 0px;
    font-weight: 600;
    position: relative;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

#movilidad .tabs__subtitle .nav-link,
#inmobiliario .tabs__subtitle .nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #000;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    border-top: 1px solid #D1D3D4;
    border-bottom: 1px solid #D1D3D4;
    height: 50px;
}

#content-tabs .nav-tabs {
    border-bottom: initial;
    flex-direction: column;
}

#banner a, #tabs-options a, #content-tabs a, #tarjeta-presentacion a{
    text-decoration: none;
}

.tab-content>.tab-pane {
    display: none;
    margin-top: 20px;
}

.tab-content>.active {
    display: block;
}

.fade.show {
    opacity: 1;
}

.fade {
    opacity: 0;
    transition: opacity .15s linear;
}

#myTabContenido {
    padding: 50px;
}

#myTabContenido div {
    position: relative;
    z-index: 2;
}

#content-tabs #myTabContenido {
    padding: 0px 20px;
}

a,
a:visited,
a:focus,
a:active {
    text-decoration: none;
}

#inmobiliario,
#movilidad {
    position: relative;
}

#inmobiliario,
#movilidad .subtitle {
    font-size: 14px;
    line-height: 18px;
}

#inmobiliario {
    text-align: right;
}

#inmobiliario::before {
    content: "";
    top: 0;
    bottom: 0;
    position: absolute;
    background: #f7f7f7;
    width: 50%;
    right: 0;
    height: 100%;
    z-index: 0;
}

#movilidad::after {
    content: "";
    top: 0;
    bottom: 0;
    position: absolute;
    background: #f7f7f7;
    width: 50%;
    right: 0;
    height: 100%;
    z-index: 0;
}

#inmobiliario::before {
    right: auto;
    left: 0;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}

button,
input {
    overflow: visible;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.collapse {
    display: none;
}

.collapse.show {
    display: block;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.box-shadow {
    box-shadow: 0px 4px 8px rgba(41, 41, 41, 0.16);
}

.menu-tabs {
    text-align: center;
    position: relative;
    top: 0px;
    background: #ffffff
}

@media (max-width: 768px) {
    .menu-tabs {
        margin-top: 10px;
    }
}

@media (max-width: 768px) {
    .menu-tabs .container-fluid {
        padding: 0;
    }
}

.menu-tabs.is-active {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.menu-tabs.is-active .swiper-container-horizontal {
    background: transparent;
}

.menu-tabs.scroll-up {
    top: 50px;
    transition: top 0.5s;
}

.menu-tabs .swiper-container-horizontal {
    margin: 0 auto;
    border-radius: 5px;
    background: #ffffff;
    border-top-left-right: 1px solid #ededed;
    box-shadow: 2px 8px 35px -15px rgba(0, 0, 0, 0.75);
}

.menu-tabs .swiper-container-horizontal .sticky-wrapper .tab-item a:hover,
.menu-tabs .swiper-container-horizontal .sticky-wrapper .tab-item a.active {
    border-bottom: 1px solid #FFD200;
    font-weight: bold;
}

.menu-tabs .swiper-container-horizontal .sticky-wrapper .tab-item a.disabled {
    pointer-events: none;
    background-color: #f7f7f7;
    color: #d1d3d4;
    border-bottom: 1px solid #d1d3d4;
}

.menu-tabs .swiper-container-horizontal .swiper-button-next,
.menu-tabs .swiper-container-horizontal .swiper-button-prev {
    top: 70%;
    font-size: 18px;
    height: 20px;
    background: transparent;
}

.menu-tabs .swiper-container-horizontal .swiper-button-next.swiper-button-disabled,
.menu-tabs .swiper-container-horizontal .swiper-button-prev.swiper-button-disabled {
    display: none;
}

.menu-tabs .swiper-container-horizontal .swiper-button-next {
    right: 0;
}

.menu-tabs .swiper-container-horizontal .swiper-button-next:before {
    content: url(/wcm/connect/c0875b1b-5026-411c-ac45-a9b027452a90/right-gray.png?MOD=AJPERES);
    position: absolute;
    right: 0;
    height: 20px;
    width: 30px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}

.menu-tabs .swiper-container-horizontal .swiper-button-next:after {
    font-family: "Font Awesome 5 PRO";
    content: "";
    right: 8px;
    width: 18px;
    height: 18px;
    position: absolute;
}

.menu-tabs .swiper-container-horizontal .swiper-button-prev {
    left: 0;
}

.menu-tabs .swiper-container-horizontal .swiper-button-prev:before {
    content: url(/wcm/connect/c0875b1b-5026-411c-ac45-a9b027452a90/right-gray.png?MOD=AJPERES);
    position: absolute;
    left: 0;
    height: 20px;
    width: 30px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    transform: rotate(180deg)
}

.menu-tabs .swiper-container-horizontal .swiper-button-prev:after {
    font-family: "Font Awesome 5 PRO";
    content: "";
    left: 0px;
    width: 18px;
    height: 18px;
    position: absolute;
}

@media (min-width: 992px) {
    .menu-tabs .menu-tabs.scroll-up {
        top: 171px;
    }
}

@media (min-width: 1200px) {
    .menu-tabs .menu-tabs.scroll-up {
        top: 118px;
    }
}

@media (min-width: 992px) {
    .menu-tabs .menu-tabs:not(.is-active) .swiper-container-horizontal {
        top: -30px;
        background-color: #fff;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 0 5px 0 rgba(0, 0, 0, 0.1);
    }
    a.btn.btn-outline-blue-ban.nunito.text-blue.weight-700 {
        margin-right: 32px;
    }
    h1.font40.text-black.weight-700.nunito.mt-46 {
        font-size: 32px;
    }
    .margen-t {
        padding-top: 80px !important;
        display: table;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    .menu-tabs .menu-tabs .swiper-container-horizontal .sticky-wrapper .sticky-item a {
        font-size: 11px;
    }
    .solo-pc {
        display: none;
    }
    .solo-mobile {
        display: block !important;
        margin-top: 20px;
        margin-bottom: 30px;
    }
}

.wpthemeHiddenPlus .menu-tabs {
    position: -webkit-sticky;
    position: sticky;
    z-index: 999;
    margin-bottom: -100px;
}

.font18.nunito.text-gray p {
    overflow-wrap: break-word;
}

a.p-50.btn.font20.btn-yellow.text-black.nunito.weight-700 {
    font-size: 20px !important;
}

a.p-30.btn.font20.btn-yellow.weight-700.text-black.nunito {
    padding: 10px 14px;
}

h2.text-center.text-blue.nunito.weight-700.font32 {
    font-size: 28px;
}

.register .item-register .text-register {
    width: 100%;
    overflow-wrap: break-word;
}

.tab-content-360.show {
    padding-top: 97px;
}

section#tabs-options .container {
    padding: 0px;
}

.collapse-close {
    padding-right: 58px;
}

@media only screen and (max-width: 768px) {
    .ibmPortalControl section#tarjeta-presentacion {
        padding: 0px;
    }
    .ibmPortalControl section#tarjeta-presentacion .container {
        padding: 0px;
    }
    .ibmPortalControl .box-shadow.bg-fff {
        padding: 20px;
    }
    .ibmPortalControl .box-shadow.bg-fff .row.p-auto {
        padding: 100px 0px;
    }
    .ibmPortalControl .box-shadow.bg-fff img.img-fluid {
        margin: auto;
        display: block;
    }
    .ibmPortalControl .box-shadow.bg-fff .font18.nunito.text-gray {
        text-align: center;
    }
    .ibmPortalControl .box-shadow.bg-fff .btn-yellow {
        margin: auto;
        padding: 10px 20px;
        width: 100%;
        font-size: 20px !important;
    }
    .solo-pc {
        display: none !important;
    }
    section#tarjeta-presentacion .nunito.solo-mobile {
        font-size: 20px !important;
        margin-top: 43px !important;
        margin-bottom: 28px !important;
        padding: 8px 14px !important;
    }
    section#tarjeta-presentacion {
        margin-bottom: -14px;
    }
    section#tarjeta-presentacion .font24.nunito.weight-700.mb-10 {
        text-align: center;
        line-height: 26px;
        margin-top: 30px;
    }
    section#preguntas {
        background: #0000;
    }
    section#preguntas .container {
        padding: 0px;
    }
    section#preguntas .collapse-close {
        padding-right: 58px;
        padding-left: 0px;
    }
    section#tarjeta-presentacion img {
        width: 150px;
    }
    #tabs-options .nav-link {
        padding: 2.3rem 2rem 1.5rem;
    }
    section#tabs-options .swiper-wrapper.sticky-wrapper.alienacion-stiky .swiper-slide {
        width: 100% !important;
    }
}


/*css menu tab inmobiliaria*/

.content-menu-tab360 {
    background-color: #F7F7F7;
    width: 100%;
    color: #000;
}

.list-menu-tab360 {
    display: flex;
    list-style: none;
    padding: 0;
}

.list-menu-tab360 li {
    padding: 15px;
}

.list-menu-tab360 li.active {
    border-bottom: 3px solid #ffd200;
}

.contenedor-tab {
    opacity: 0;
    margin-top: -150px;
    visibility: hidden;
    transition: opacity .2s, visibility .2s, margin-top 0s .3s;
    position: absolute;
    padding-top: 20px;
}

.contenedor-tab.openTab {
    transition: opacity .2s, margin-top .5s;
    opacity: 1;
    visibility: visible;
    margin-top: 0;
    position: relative;
}

div#nav-tu360-constructor-1 figure, div#nav-tu360-constructor-2 figure, div#nav-tu360-constructor-3 figure, div#nav-tu360-constructor-4 figure, div#nav-tu360-constructor-5 figure{
    margin-bottom: 25px;
}


@media only screen and (min-width: 769px) {
    section#tarjeta-presentacion .box-shadow.bg-fff .row.p-auto{
        display: flex; 
        align-items: center;
    }
}

@media screen and (max-width: 576px){
    .d-desktop {
        display: block !important;
    }

    .d-desktop  .nav-link.active::before {
        right: 10px !important;
        transform: rotate(90deg);
    }
}

section#tarjeta-presentacion a.p-30.btn.font20.btn-yellow.weight-700.text-black.nunito.solo-pc {
    padding-left: 25px;
    padding-right: 25px;
}




/* tabs nuevas */
#myTabContenido1,
#myTabContenido2, 
#myTabContenido3,
#myTabContenido4 {
    display: none;
    padding: 50px;
}

#myTabContenido1.active,
#myTabContenido2.active,
#myTabContenido3.active,
#myTabContenido4.active {
    display: block!important;
}
